Subject: FTPCOUNT and FTPWHO don't seem to be working

From: [email-masked] (SARAO)
Date: Wed, 22 Feb 1995 10:53:15 -0500

Good morning,

        My FTP site is up and running and all looks well, except when
I do a FTPWHO (from both my account and root) and do a FTPCOUNT. They
both show 0 users. But when I do a "ps aux", I see lots of connections
with the FTPD running.

        Now part two of this is when I do the "ps aux" some of the ftp
connections are running as root (only a couple) but the rest are running
as ftp. Why...? Thanks for any help with this....

                                                /Sarao
****************************************************************************
*    The lone wolf travels fastest...                                      *
*                                       -NN09-                             *
****************************************************************************